#wrap-contents01{
height:330px;
background: url(../img/index/top_contents_01.jpg) no-repeat;
position:relative;
}

* html #wrap-contents01{ width:950px;}

#contents01-menu01,#contents01-menu02,#contents01-menu03,#contents01-menu04,#contents01-menu05,#contents01-menu06,#contents01-menu07,#contents01-menu08,#contents01-menu09,#contents01-menu10{ position:absolute; text-indent:-9999px; display:block;}

#contents01-menu01{top:160px;left:82px;width:100px;height:30px;}
#contents01-menu02{top:160px;left:189px;width:100px;height:30px;}
#contents01-menu03{top:160px;left:297px;width:100px;height:30px;}
#contents01-menu04{top:195px;left:82px;width:100px;height:30px;}
#contents01-menu05{top:195px;left:189px;width:100px;height:30px;}
#contents01-menu06{top:195px;left:297px;width:100px;height:30px;}

#contents01-menu07{top:110px;left:645px;width:280px;height:45px;}
#contents01-menu08{top:170px;left:580px;width:110px;height:75px;}
#contents01-menu09{top:200px;left:700px;width:110px;height:75px;}
#contents01-menu10{top:230px;left:825px;width:110px;height:75px;}

#contents01-menu11{
position:absolute;
display:block;
top:268px; left:218px;
width:218px; height:24px;
}

#wrap-contents01 p{
position:absolute;
top:236px;left:80px;
width:321px;
}

#wrap-contents02{
height:451px;
background:url(../img/index/top_contents_02.jpg) no-repeat;
position:relative;
width:950px;
}

#wrap-contents02-01{
position:absolute;
top:20px;left:755px;
width:150px;height:30px;
text-indent:-9999px;
}

#wrap-contents02 #flash-map{
position:absolute;
top:70px; left:65px;
width:358px; height:333px;
}

#wrap-map{
position:absolute;
top:135px; left:451px;
width:63px; height: 122px;
}

#wrap-map h3{margin-bottom:12px;}

#wrap-maptxt{
position:absolute;
top:134px; left:520px;
width:390px;
}

#wrap-maptxt p{margin-bottom:12px;}
#wrap-maptxt p a{ text-decoration:none;}

#wrap-contents03{
border:#cbcbcb solid 1px;
width:178px;
float:left;
display:inline;
background:#f7f7f7 url(../img/index/top_contents_03.gif) no-repeat;
padding-top:22px;
margin-left:10px;
font-size:12px;
}


.wrap_jirei{
	border-top:#cbcbcb solid 1px;
	padding:10px 12px 5px 10px;
}


#wrap-contents03-01 a,#wrap-contents03-02 a,#wrap-contents03-03 a{ background:url(../img/common/ya.gif) no-repeat left 4px; padding-left:10px;}
#wrap-contents03-01,#wrap-contents03-02,#wrap-contents03-03{
border-top:#cbcbcb solid 1px;
padding:110px 12px 12px 10px;
}
#wrap-contents03-01{background:url(../img/index/dummy_img.jpg) no-repeat 12px 13px;}
#wrap-contents03-02{background:url(../img/index/dummy_img.jpg) no-repeat 12px 13px;}
#wrap-contents03-03{background:url(../img/index/dummy_img.jpg) no-repeat 12px 13px;}



#wrap-contents04{
width:727px;
float:right;
display:inline;
margin-right:10px;
border:1px solid #014e0a;
background: url(../img/index/top_contents_04_01.gif) no-repeat;
padding-top:53px;
}

#wrap-contents04-01{
padding-top:70px;
float:left;
border-right:1px solid #014e0a;
border-top:1px solid #014e0a;
width:362px;
background:url(../img/index/top_contents_04_02.gif) no-repeat 15px 15px;
}

#wrap-contents04-02{
padding-top:70px;
border-top:1px solid #014e0a;
width:363px;
float:left;
background:url(../img/index/top_contents_04_03.gif) no-repeat 15px 15px;
}

#wrap-contents04-01 p,#wrap-contents04-02 p{
border-bottom:dashed #CCCCCC 1px;
margin:0 15px 10px 15px;
padding-bottom:10px;
}

#wrap-contents04-01 p a,#wrap-contents04-02 p a{
background:url(../img/common/ya.gif) no-repeat left 4px;
padding-left:10px;
margin-bottom:2px;
display:block;
}

#wrap-contents04-01 p.contents04-last,#wrap-contents04-02 p.contents04-last{
border-bottom: none;
margin:0 15px;
padding-bottom:10px;
}

#wrap-contents04-01-menu,#wrap-contents04-02-menu{
height:35px;
margin:0 0 12px 12px;
display:block;
text-indent:-9999px;
}

#wrap-contents04-01-menu{
background:url(../img/index/top_contents_04_04.gif) no-repeat;
width:260px;
}

#wrap-contents04-02-menu{
background:url(../img/index/top_contents_04_05.gif) no-repeat;
width:285px;
}

#wrap-contents05{
width:727px;
float:right;
clear:right;
text-align:center;
display:inline;
margin:30px 10px 0 0;
border:1px solid #9d0000;
background: url(../img/index/top_contents_05_01.gif) no-repeat;
padding:0 0 15px 0;
}

#wrap-contents05-01{
background:url(../img/index/top_contents_05_02.jpg) no-repeat 0 15px;
height:186px;
text-indent:-9999px;
border-top:1px solid #9d0000;
margin-top:35px;
}

#wrap-contents05-02{
margin:15px 0;
}

#wrap-contents05-menu01,#wrap-contents05-menu02{height:78px; width:346px; display: inline; text-indent:-9999px;}
#wrap-contents05-menu01{background:url(../img/index/top_contents_05_03.gif) no-repeat; float:left; margin-left:15px;}
#wrap-contents05-menu02{background:url(../img/index/top_contents_05_04.gif) no-repeat; float:right; margin-right:15px;}
#wrap-contents05-menu01 a,#wrap-contents05-menu02 a{display:block; width:100%; height:100%;}